import { Test, TestingModule } from '@nestjs/testing';
import { BuildAddressResolver } from './build-address.resolver';

describe('BuildAddressResolver', () => {
  let resolver: BuildAddressResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildAddressResolver],
    }).compile();

    resolver = module.get<BuildAddressResolver>(BuildAddressResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
